body{
	font-size: 22px;
}

body.home header{
	transform: translateY(-100px);
	transition: transform 1s;
}

header{
	height: 100px;
	padding: 20px 0px;
	box-shadow: 0px 5px 15px -10px #000;
}

header .logo{
	height: 60px;
}

header nav{
	padding-top: 20px;
	height: 60px;
}

header nav > ul > li{
	margin-left: 18px;}

header nav > ul > li > a{
	font-size: 34px;
}

main > :first-child{
	padding: 100px 0px;
}

footer .logo{
	padding: 25px 0px;
	width: 650px;
	height: 167px;
}

button{
	padding: 5px 10px;
	font-size: 20px;
}

#cover-page .logo{
	width: 800px;
}

#cover-page > nav > ul > li > a{
	font-size: 40px;
}

.slogan{
	width: 1200px;
	font-size: 45px;
}

.scroll-down-indicator{
	bottom: 8vh;
}

.wrapper{
	width: 1200px;
}

.home-content{
	padding: 100px 0px;
}

.home-content h1{
	font-size: 40px;
}

.home-content hr{
	width: 20%;
}

.three-columns h1{
	font-size:26px;
}

.three-columns .column{
	font-size: 18px;
}

#contact-form input, #contact-form textarea{
	width: 400px;
	font-size: 20px;
}

.contact-map iframe{
	width: 600px;
}